Subject: W:MNDO-PSDCI

From: "Antonio, J, Hernandez" <pescaomayor () gmail.com>
Date: Wed, 18 May 2005 08:41:54 -0400

Dear Colleagues:
I am trying to use MNDO-PSDCI by changing the standard MNDO parameters in 
MOPAC 
[see caption of figure 3 in: "Martin&Birge, J.Phys.Chem.A 102(1998)852" 
for MNDO-PSDCIs Carbon and Oxygen parameters and nobilities and for the 
repulsion correlation length. See also Kusnetzow et al. for Si MNDO-PSDCIs parameters].

Until now, I have not been able to find in the literature MNDO-PSDCI parameters
for any other atom!!. Where can I find the missing parameters? Or even better,
is there a MNDO-PSDCI code I could use?.

Best Regards: Antonio J. Hernandez.